"Compare Files" = "Jämför filer";
"Compare Folders" = "Jämför mappar";
"Select Left File for Compare" = "Välj Vänster Fil för jämförelse";
"Select Left Folder for Compare" = "Välj Vänster Mapp för jämförelse";
